RubyGems Navigation menu

fluent-plugin-parser 0.6.1

fluentd plugin to parse single field, or to combine log structure into single field

Versions:

  1. 0.6.1 - April 25, 2016 (15 ko)
  2. 0.6.0 - September 04, 2015 (14,5 ko)
  3. 0.5.0 - May 04, 2015 (13,5 ko)
  4. 0.4.1 - February 20, 2015 (13,5 ko)
  5. 0.4.0 - November 05, 2014 (13 ko)
Voir toutes les versions (18)

Dépendances de Runtime (1):

  • fluentd ~> 0.12.0
  • Dépendances de Development (3):

    Propriétaires:

    Auteurs:

    • TAGOMORI Satoshi

    Total de contrôle SHA 256:

    8d9c0d7d371c04dba2fa3f2cd97c2877d97d42bea335a401aacf6d32cd73d57c

    Total de téléchargements 2 855 422

    Pour cette version 2 669 296

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: